Endpoint Vulnerability

CVE-2020-6422chromium: chromium-browser: Use after free in WebGL [fedora-all]

Description

chromium-browser: Use after free in WebGL [fedora-all]

Affected Products

chromium

References

CVE-2020-6422,